{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    box64
    brightnessctl
    ddcutil
    dunst
    egl-wayland
    file-roller
    glib
    gnome-calculator
    gnome-calendar
    gnome-disk-utility
    gnome-firmware
    gnome-firmware-updater
    gnome-font-viewer
    gnome-logs
    gnome-photos
    gnome-tweaks
    gnome-weather
    gsettings-desktop-schemas
    hyprcursor
    hyprland
    hyprpaper
    hyprshot
    hyprsysteminfo
    kdePackages.qtmultimedia
    libnotify
    libz
    mako
    meson
    nautilus
    networkmanagerapplet
    nm-tray
    nwg-dock-hyprland
    nwg-drawer
    nwg-look
    overskride
    pamixer
    pavucontrol
    playerctl
    polkit
    polkit_gnome
    qt5.qtwayland
    qt6.qtwayland
    rofi-wayland
    waybar
    wayland-protocols
    wayland-utils
    waypaper
    wev
    wl-clipboard
    wlogout
    wlroots
    xdg-desktop-portal-hyprland
    xdg-desktop-portal-gtk
    xdg-desktop-portal-wlr
    xorg.xhost
    xsettingsd
    xwayland
  ];
}
